Ir para conteúdo
  • Cadastre-se
Jrbs

Problemas com o Xcode

Posts Recomendados

Pessoal,

Eu preciso instalar o Xcode para utilizar o macports... mas a versão que encontrei diz que é para Snow Leopard.... tentei instalar e ele diz que não é para minha versão de MACOSX. (You cannot install Xcode on this volume. A version of Mac OS X 10.6 was not found.)

Perguntas:

"Posso instalar assim mesmo?"

"Onde encontro a versão para o 10.5.8?"

Obrigado,

-Jrbs.

Compartilhar este post


Link para o post
Compartilhar em outros sites
no site da apple tem disponivel a versao do XCode para Lopard e Snow Leopard.

Ou caso possua os DVDs, faca como a galera falou acima! ;)

Eu tenho os DVDs... vou procurar neles. Pois demorou muito para eu baixar o Xcode do SL e só depois vi que não funcionava!!

Agora mata minha curiosidade! :blink: e dos que não tem os DVDs!

Onde você encontra a versão do XCode par o Leopard?? Eu vasculhei no site e não encontrei!! ;)

Obrigado pela ajuda.

-Jrbs.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Tente por aqui

https://connect.apple.com/cgi-bin/WebObject...?bundleID=20414

Utilize seu Apple ID e password e seja feliz!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



  • Estatísticas do Fórum

    • Total de Tópicos
      48.495
    • Total de Posts
      414.976
×
×
  • Criar Novo...